/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-2jb5gvw7bx] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-2jb5gvw7bx] {
    flex: 1;
}

.sidebar[b-2jb5gvw7bx] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-2jb5gvw7bx] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-2jb5gvw7bx]  a, .top-row[b-2jb5gvw7bx]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-2jb5gvw7bx]  a:hover, .top-row[b-2jb5gvw7bx]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-2jb5gvw7bx]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-2jb5gvw7bx] {
        justify-content: space-between;
    }

    .top-row[b-2jb5gvw7bx]  a, .top-row[b-2jb5gvw7bx]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-2jb5gvw7bx] {
        flex-direction: row;
    }

    .sidebar[b-2jb5gvw7bx] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-2jb5gvw7bx] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-2jb5gvw7bx]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-2jb5gvw7bx], article[b-2jb5gvw7bx] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-2jb5gvw7bx] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-2jb5gvw7bx] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/ManagerLayout.razor.rz.scp.css */
.page[b-837klqgpdk] {
    
}

main[b-837klqgpdk] {
    
}

.sidebar[b-837klqgpdk] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-837klqgpdk] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-837klqgpdk]  a, .top-row .btn-link[b-837klqgpdk] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-837klqgpdk] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-837klqgpdk] {
        display: none;
    }

    .top-row.auth[b-837klqgpdk] {
        justify-content: space-between;
    }

    .top-row a[b-837klqgpdk], .top-row .btn-link[b-837klqgpdk] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-837klqgpdk] {
        flex-direction: row;
    }

    .sidebar[b-837klqgpdk] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-837klqgpdk] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-837klqgpdk], article[b-837klqgpdk] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.social-wrapper .social-block li[b-joueraanzo] {
  background-color: transparent;
  border: none;
}
.social-wrapper .social-block li.youtube a[b-joueraanzo] {
  color: red;
}
.social-wrapper .social-block li.twitter a[b-joueraanzo] {
  color: dodgerblue;
}
.social-wrapper .social-block li.facebook[b-joueraanzo] {
  color: mediumblue;
}
.social-wrapper .social-block li.instagram a[b-joueraanzo] {
  color: orange;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;
}
.social-wrapper .social-block li.tiktok a[b-joueraanzo] {
  position: relative;
  color: #00fff8;
}
.social-wrapper .social-block li.tiktok a i:last-child[b-joueraanzo] {
  mix-blend-mode: multiply;
  color: #ff0010 !important;
  position: absolute;
  left: 2px;
  top: 7px;
}
/* /Components/Pages/Blog/Index.razor.rz.scp.css */
.last[b-cuqnnbn1uj] {
  border-right: 1px solid;
  border-right-color: lightgrey;
  padding-right: 0.5rem;
}
.last .blog-title[b-cuqnnbn1uj] {
  font-family: "Patua One", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}
.last .subtitle[b-cuqnnbn1uj] {
  font-weight: bolder;
}
.lastten .lastten-item[b-cuqnnbn1uj] {
  border-bottom: 1px solid gray;
}
.lastten .lastten-item .lastten-item-title[b-cuqnnbn1uj] {
  font-weight: bolder;
}
.lastten .lastten-item .lastten-item-date[b-cuqnnbn1uj] {
  text-align: right;
}
/* /Components/Pages/BussinesInfo.razor.rz.scp.css */
h2[b-vmhvag2gcs] {
  border-bottom: 1px solid gray;
  text-align: right;
  margin-top: 1rem;
}
/* /Components/Pages/Compromiso.razor.rz.scp.css */
.page img[b-2lrxvcq71w] {
  max-width: 50%;
  margin-right: 1rem;
  box-shadow: 8px 9px 10px 4px rgba(0, 0, 0, 0.2);
}
/* /Components/Pages/Contacto.razor.rz.scp.css */
.form-wrapper[b-tu9xx45lge] {
  padding: 2rem;
}
/* /Components/Pages/Index.razor.rz.scp.css */
.section[b-zyr33d7v4y] {
  background-color: #484848;
}
.first-block[b-zyr33d7v4y] {
  background-image: url(/img/bb29440a-024e-4224-be70-809822ff497f-marige_236_j-2560px.jpg);
  background-position: 53.4392% 69.6273%;
  transform: translate3d(0px, 52px, 0px);
  background-size: cover;
  /*  position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top:-142px;*/
  background-repeat: no-repeat;
  min-height: 100vh;
}
.first-block .title-header[b-zyr33d7v4y] {
  text-align: right;
  padding: 20px 5% 64px 5%;
  background-color: transparent;
  height: 100%;
  box-sizing: border-box;
  font-size: 0;
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  margin: 0;
}
.first-block .title-header[b-zyr33d7v4y]:before {
  content: '';
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: top;
}
.first-block .title-header .title-header-view[b-zyr33d7v4y] {
  padding: 0px 0px 0px 0px;
  width: 100%;
  max-width: 89%;
  background-color: transparent;
  border-radius: 0px 0px 0px 0px;
  position: relative;
  display: inline-block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: right;
  margin: 0;
}
.first-block .title-header .gradient-overlay[b-zyr33d7v4y] {
  position: absolute;
  right: -6%;
  left: -25%;
  top: -64px;
  bottom: -50%;
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  background-image: -webkit-linear-gradient(-270deg /*[gradient-angle-aligned-center]*/, rgba(0, 0, 0, 0) /*[gradient-stop-0-color-aligned-center]*/ 0% /*[gradient-stop-0-percent-aligned-center]*/, rgba(0, 0, 0, 0.25) /*[gradient-stop-1-color-aligned-center]*/ 25% /*[gradient-stop-1-percent-aligned-center]*/, rgba(0, 0, 0, 0.5) /*[gradient-stop-2-color-aligned-center]*/ 50% /*[gradient-stop-2-percent-aligned-center]*/, rgba(0, 0, 0, 0.25) /*[gradient-stop-3-color-aligned-center]*/ 75% /*[gradient-stop-3-percent-aligned-center]*/, rgba(0, 0, 0, 0) /*[gradient-stop-4-color-aligned-center]*/ 100% /*[gradient-stop-4-percent-aligned-center]*/);
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  min-height: 15rem;
}
.first-block .title-header .title[b-zyr33d7v4y] {
  display: inline-block;
  border-top: 0.3rem solid #AE1D1D;
  border-bottom: 0.3rem solid #AE1D1D;
  margin: 0 0;
  padding-top: 13px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
  max-width: 80%;
  max-height: 3.6em;
  position: relative;
  z-index: 1;
  color: #ffffff;
  font-family: pt-sans-narrow, sans-serif;
  font-size: 70px;
  font-style: normal;
  font-weight: 400;
  text-transform: none;
  line-height: 1.2;
  letter-spacing: normal;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
.first-block .title-header .subtitle[b-zyr33d7v4y] {
  display: block;
  padding: 0;
  max-height: 4.9875em;
  color: #AE1D1D;
  font-family: lato, sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  text-transform: none;
  line-height: 1.6625;
  letter-spacing: normal;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}
.first-block .youtube-reel-block[b-zyr33d7v4y] {
  position: absolute;
  bottom: 228px;
  width: 100%;
  right: 26px;
}
.first-block .social-block[b-zyr33d7v4y] {
  position: absolute;
  bottom: 74px;
  left: 10px;
  background-color: transparent;
}
.first-block .social-block li[b-zyr33d7v4y] {
  background-color: transparent;
  border: none;
}
.first-block .social-block li.youtube a[b-zyr33d7v4y] {
  color: red;
}
.first-block .social-block li.twitter a[b-zyr33d7v4y] {
  color: dodgerblue;
}
.first-block .social-block li.facebook[b-zyr33d7v4y] {
  color: mediumblue;
}
.first-block .social-block li.instagram a[b-zyr33d7v4y] {
  color: orangered;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;
}
.first-block .social-block li.tiktok a[b-zyr33d7v4y] {
  position: relative;
  color: #00fff8;
}
.first-block .social-block li.tiktok a i:last-child[b-zyr33d7v4y] {
  mix-blend-mode: multiply;
  color: #ff0010 !important;
  position: absolute;
  left: 2px;
  top: 7px;
}
.second-block[b-zyr33d7v4y] {
  position: relative;
  top: 65px;
}
.second-block .second-block-image[b-zyr33d7v4y] {
  background-image: url(/img/Adobe/07defea2-991b-4e95-bc6d-d4487be0cec9-1y2_marca_de-1024px.jpg);
  min-width: 50%;
  background-repeat: no-repeat;
}
.second-block .second-block-text[b-zyr33d7v4y] {
  padding: 1rem;
}
.youtube-card[b-zyr33d7v4y] {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.youtube-card iframe[b-zyr33d7v4y] {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
@media (min-width: 992px) {
  .first-block .youtube-reel-block[b-zyr33d7v4y] {
    bottom: 60px;
  }
  .first-block .social-block[b-zyr33d7v4y] {
    bottom: 50px;
  }
  .cards-container[b-zyr33d7v4y] {
    margin-top: 4rem;
  }
}
/* /Components/Pages/Managment/Blog/Index.razor.rz.scp.css */
.fa-toggle-on[b-6qe3jktnpl] {
  color: blue;
}
.youtube-container[b-6qe3jktnpl] {
  position: relative;
  padding-bottom: 56.25%;
}
.youtube-container iframe[b-6qe3jktnpl] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* /Components/Pages/Managment/CheckList/Index.razor.rz.scp.css */
.equipo-list-item[b-30lf639f4a] {
  border-bottom: 1px solid gray;
}
.equipo-list-item-editable[b-30lf639f4a] {
  background-color: antiquewhite;
  padding-top: 16px;
}
.equipo-list-item-editable .form-select[b-30lf639f4a] {
  width: 10%;
}
/* /Components/Pages/Managment/CheckList/Item.razor.rz.scp.css */
.categorias-list .categorias-list-item.selected[b-ycebhrimrm] {
  font-weight: bolder;
}
/* /Components/Pages/Managment/Equipo/Index.razor.rz.scp.css */
.equipo-list-item[b-g1dw84jt98] {
  border-bottom: 1px solid gray;
}
.equipo-list-item-editable[b-g1dw84jt98] {
  background-color: antiquewhite;
  padding-top: 16px;
}
.equipo-list-item-editable .form-select[b-g1dw84jt98] {
  width: 10%;
}
/* /Components/Pages/Managment/Equipo/Item.razor.rz.scp.css */
.categorias-list .categorias-list-item.selected[b-ra55zmo7z4] {
  font-weight: bolder;
}
.checkitem-list .checkitem-list-item.selected[b-ra55zmo7z4] {
  font-weight: bolder;
}
/* /Components/Pages/Managment/Prompter/Index.razor.rz.scp.css */
.buttons[b-wtrbvm5c3u] {
  position: fixed;
  /* mejor que absolute para que no se mueva */
  top: 63px;
  left: 12px;
  z-index: 10;
  display: flex;
  gap: 8px;
  background: rgba(0, 0, 0, 0.6);
  padding: 8px 10px;
  border-radius: 10px;
  backdrop-filter: blur(4px);
}
/* CONTENEDOR FIJO A PANTALLA */
.teleprompter[b-wtrbvm5c3u] {
  width: 100%;
  height: 100vh;
  /* 🔴 clave: pantalla completa real */
  overflow: hidden;
  /* 🔴 ocultamos lo que sale */
  background-color: black;
  color: white;
  position: relative;
}
/* TEXTO QUE SE MUEVE */
#teleprompter[b-wtrbvm5c3u] {
  will-change: transform;
  /* 🔴 optimiza GPU */
}
/* /Components/Pages/Managment/Proyectos/Components/Ficha.razor.rz.scp.css */
.form-control[b-dnnsdmtay4] {
    font-weight: 800 !important;
}


.ficha .form-group[b-dnnsdmtay4] {
    margin-top: 3px;
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
}

.ficha .form-group label[b-dnnsdmtay4] {
        background-color: blanchedalmond;
        border: 1px solid;
        border-color: brown;
        border-radius: 5px;
        width: 100%;
        padding: 10px;
    }
/* /Components/Pages/Managment/Proyectos/Components/Guion.razor.rz.scp.css */
.pix p[b-cxrqc3tzbj] {
  margin-top: 5rem;
}
.pix[b-cxrqc3tzbj] {
  font-weight: bolder;
}
/* /Components/Pages/Managment/Proyectos/Components/Shots.razor.rz.scp.css */
.list-group-item[b-smodq4rx0v] {
  border-bottom-width: 4px !important;
}
.list-group-item.done[b-smodq4rx0v] {
  text-decoration: line-through;
}
.list-group-item .list-group-item-title:hover[b-smodq4rx0v] {
  color: orangered;
}
/* /Components/Pages/Managment/Proyectos/Components/Tareas.razor.rz.scp.css */
.tareas-list .tareas-list-item:hover[b-o1ai228v5m] {
    background-color: antiquewhite;
}

 .tareas-list .tareas-list-item.done[b-o1ai228v5m] {
    text-decoration: line-through;
}

 .tareas-list .tareas-list-item .action:hover[b-o1ai228v5m] {
    color: orange;
}

.list-group-item[b-o1ai228v5m]{
    border-bottom-width:4px !important;
}

.list-group-item-title-user[b-o1ai228v5m] {
    border: 1px solid gray;
    padding: 5px;
    margin-left: 1px;
}

    .list-group-item-title-user .action-user-delete:hover[b-o1ai228v5m] {
        color: orange;
    }

.list-group-item-title:hover[b-o1ai228v5m] {
    color: orange;
}
/* /Components/Pages/Managment/Proyectos/Components/Tareas_Edit.razor.rz.scp.css */
form.card-new[b-cf8ud21w1i] {
    border: 1px solid grey;
    padding: 10px;
    background-color: antiquewhite;
}
/* /Components/Pages/Managment/Proyectos/Components/Texto.razor.rz.scp.css */
.pix p[b-l4a3oiggh4] {
  margin-top: 5rem;
}
.pix[b-l4a3oiggh4] {
  font-weight: bolder;
}
/* /Components/Pages/Managment/Proyectos/Edit.razor.rz.scp.css */

.subpage-tareas .tareas-list .tareas-list-item:hover[b-0nnzrey2tu] {
  background-color: antiquewhite;
}
.subpage-tareas .tareas-list .tareas-list-item.done[b-0nnzrey2tu] {
  text-decoration: line-through;
}
.subpage-tareas .tareas-list .tareas-list-item .action:hover[b-0nnzrey2tu] {
  color: orange;
}
.subpage-tareas .tareas-list .tareas-list-item .tareas-list-item-user[b-0nnzrey2tu] {
  border: 1px solid gray;
  padding: 5px;
}
/* /Components/Pages/Managment/Proyectos/Index.razor.rz.scp.css */
.project-list .header[b-zwgcl06zo4] {
  padding: 1rem;
  border: 1px solid darkslategrey;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  background-color: antiquewhite;
  color: darkslategray;
}
.project-list.closed .project-list-item[b-zwgcl06zo4] {
  opacity: 0.2;
}
/* /Components/Pages/Managment/Shot/ShotEdit.razor.rz.scp.css */
/* /Components/Pages/Managment/Shot/ShotEdit_CheckList.razor.rz.scp.css */
.list-group-item-checked-False[b-bgbzs915rz] {
  color: red;
}
.list-group-item-checked-True[b-bgbzs915rz] {
  color: forestgreen;
}
/* /Components/Pages/Managment/Shot/ShotEdit_Equipo.razor.rz.scp.css */
.list-group-item.checked-False[b-o6b39kh5cz] {
  color: red;
}
.list-group-item.checked-True[b-o6b39kh5cz] {
  color: forestgreen;
}
/* /Components/Pages/Privacidad.razor.rz.scp.css */
h2[b-nqjsxc0jih] {
  border-bottom: 1px solid gray;
  text-align: right;
  margin-top: 1rem;
}
/* /Components/Pages/Quienes.razor.rz.scp.css */
.page .unaymedio img[b-9yvnvm9spy] {
  max-height: 189px;
  margin-right: 1rem;
  box-shadow: 8px 9px 10px 4px rgba(0, 0, 0, 0.2);
}
.page .ldr img[b-9yvnvm9spy] {
  max-width: 332px;
  margin-left: 1rem;
  box-shadow: 8px 9px 10px 4px rgba(0, 0, 0, 0.2);
}
/* /Components/Widgets/Confirm.razor.rz.scp.css */
.pop-container[b-d397ah19dn] {
  z-index: 9999;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}
.popconfirm[b-d397ah19dn] {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pop-message-card[b-d397ah19dn],
.pop-message-card div[b-d397ah19dn] {
  background-color: rgba(0, 0, 0, 0);
}
.gradient-to-gray[b-d397ah19dn] {
  background: linear-gradient(0deg, #000000, #888);
  color: #fff;
}
/* /Components/Widgets/Dialog_Confirm.razor.rz.scp.css */
.pop-container[b-o3z77augik] {
  z-index: 9999;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}
.popconfirm[b-o3z77augik] {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pop-message-card[b-o3z77augik],
.pop-message-card div[b-o3z77augik] {
  background-color: rgba(0, 0, 0, 0);
}
.gradient-to-gray[b-o3z77augik] {
  background: linear-gradient(0deg, #000000, #888);
  color: #fff;
}
/* /Components/Widgets/OffCanvas.razor.rz.scp.css */
/* The side navigation menu */
.blazor-offcanvas[b-e9m47xppt2] {
  height: 100%;
  /* 100% Full-height */
  width: 0;
  /* 0 width - change this with JavaScript */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Stay on top */
  background-color: white;
  /* Black*/
  overflow-x: hidden;
  /* Disable horizontal scroll */
  transition: 0.5s;
  /* 0.5 second transition effect to slide in the sidenav */
}
.blazor-offcanvas .blazor-offcanvas-header[b-e9m47xppt2] {
  background-color: #072758;
  color: white;
  padding: 0.5rem;
  padding-right: 1rem;
  margin-bottom: 1rem;
}
.blazor-offcanvas .blazor-offcanvas-header .btn[b-e9m47xppt2] {
  color: white;
}
.blazor-offcanvas .blazor-offcanvas-body[b-e9m47xppt2] {
  padding-left: 0.5rem;
  padding-right: 1.5rem;
}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .blazor-offcanvas[b-e9m47xppt2] {
    padding: 1rem;
  }
}
/* /Components/Widgets/ToastV2.razor.rz.scp.css */
.cs-toast[b-gqnftstv8b] {
    display: none;
    padding: 1.5rem;
    color: #fff;
    z-index: 999;
    position: fixed;
    width: 25rem;
    top: 0;
    border-radius: 1rem;
    right: 0;
}

.close[b-gqnftstv8b]{position:absolute;
       top:3px;
       right:5px;
}

.cs-toast-icon[b-gqnftstv8b] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 1rem;
    font-size: 2.5rem;
}

.cs-toast-body[b-gqnftstv8b] {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding-left: 1rem;
}

    .cs-toast-body p[b-gqnftstv8b] {
        margin-bottom: 0;
    }

.cs-toast-visible[b-gqnftstv8b] {
    display: flex;
    flex-direction: row;
    animation: fadein-b-gqnftstv8b 1.5s;
}

@keyframes fadein-b-gqnftstv8b {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
